"IDS_LICENSEFEATURE_DLG_TEXT" = "Az Ön TeamViewer csomagja nem tartalmazza a használt funkciót.\n\nEnnek a funkciónak a használatához frissítse a TeamViewer-csomagját. Ha szeretné kipróbálni ezt a funkciót, lépjen kapcsolatba velünk a www.teamviewer.com címen";
"IDS_LICENSEFEATURE_DLG_TITLE" = "A TeamViewer magasabb szintű csomagja szükséges";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Frissítés";
